LOCALE=0x409
VERSION=1
TRANS_5131 = Licenses
TRANS_5133 = MetaFrame Connection
TRANS_5136 = Product
TRANS_5152 = Citrix Connection
TRANS_5914 = MetaFrame For Windows
TRANS_10004 = WinFrame User License Pack
TRANS_10005 = WinFrame Non-pooled License Pack
TRANS_10059 = Citrix User License Pack
TRANS_10079 = User License Pack (Fastenal Corporation)
TRANS_10105 = Citrix User License Pack (Sears Tire Point of Sale)
TRANS_25089 = Non-Pooled Connection for: %s
TRANS_25094 = MetaFrame XPs 1.0 For Windows
TRANS_25100 = MetaFrame XPs 1.0 For Windows - NFR
TRANS_25101 = MetaFrame XPs 1.0 For Windows Migration
TRANS_25118 = Warning! A Citrix license of the following type has not been activated: %s. The license must be activated within %%d days. See the product documentation for activation instructions.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25119 = Warning! A Citrix license of the following type has not been activated: %s. The license must be activated within %%d days. Please contact your MIS department or Citrix system administrator.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25120 = Warning! A Citrix license of the following type has expired: %s. [Please upgrade to a retail version.]\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25121 = Warning! A Citrix license of the following type has expired: %s. [Please upgrade to a retail version.] Please contact your MIS department or Citrix system administrator.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25122 = Warning! A Citrix license of the following type has expired: %s. Some computers may experience license shortages until the license is activated. See the product documentation for activation instructions.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25123 = Warning! A Citrix license of the following type has expired: %s. Some computers may experience license shortages until the license is activated. Please contact your MIS department or Citrix system administrator.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25124 = Warning! The following Citrix product will expire in %%d days: %s. [Please upgrade to a retail version]\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25125 = Warning! The following Citrix product will expire in %%d days: %s. [Please upgrade to a retail version] Please contact your MIS department or Citrix system administrator.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25126 = Warning! The following Citrix product is installed but has no licenses: %s. Citrix products will not function until licenses are installed. Please check the product packaging for your license number and use the Citrix Management Console located in the Citrix group to add licenses.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25127 = Warning! The following Citrix product is installed but has no licenses: %s. Citrix products will not function until licenses are installed. Please contact your MIS department or Citrix system administrator.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25128 = Warning! The following Citrix Beta product will expire in %%d days: %s.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25129 = Warning! The following Citrix Beta product will expire in %%d days: %s. Please contact your MIS department or Citrix system administrator.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25130 = Warning! A Citrix Beta license of the following type has expired: %s. [Please upgrade to a retail version.]\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25131 = Warning! A Citrix Beta license of the following type has expired: %s. [Please upgrade to a retail version.] Please contact your MIS department or Citrix system administrator.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25136 = Citrix Metered Connection License Pack - Beta 2
TRANS_25153 = MetaFrame XP 1.0 For Windows & Load Manager XP 1.0 - Beta 2
TRANS_25156 = MetaFrame XP 1.0 For Windows Connection License Pack - Beta 2
TRANS_25174 = MetaFrame XPs 1.0 For Windows EXPIRATION TEST
TRANS_25176 = MetaFrame XPs 1.0 For Windows - 90-day Evaluation
TRANS_25205 = Citrix Connection License Pack - 90-day Evaluation
TRANS_25212 = MetaFrame XPa 1.0 For Windows - 90-day Evaluation
TRANS_25214 = MetaFrame XPa 1.0 For Windows - NFR
TRANS_25216 = MetaFrame XPa 1.0 For Windows
TRANS_25217 = MetaFrame XPe 1.0 For Windows - 90-day Evaluation
TRANS_25219 = MetaFrame XPe 1.0 For Windows - NFR
TRANS_25221 = MetaFrame XPe 1.0 For Windows
TRANS_25223 = MetaFrame XPs 1.0 to XPa 1.0 For Windows Upgrade
TRANS_25226 = MetaFrame XPs 1.0 to XPe 1.0 For Windows Upgrade
TRANS_25228 = MetaFrame XPa 1.0 to XPe 1.0 For Windows Upgrade
TRANS_25230 = MetaFrame XPa 1.0 For Windows Migration
TRANS_25231 = MetaFrame XPe 1.0 For Windows Migration
TRANS_25233 = Warning! A Citrix metered license of the following type has expired: %s. \n\nThis message may be the result of not importing your most recent Citrix License Meter receipt from Citrix into the licensing system.  For instructions on importing receipts please refer to the Citrix License Meter documentation. \n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net <http://www.siia.net>.
TRANS_25234 = Citrix Metered Connection License Pack
TRANS_25235 = MetaFrame XPs Connection License Pack
TRANS_25236 = MetaFrame XPa Connection License Pack
TRANS_25237 = MetaFrame XPe Connection License Pack
TRANS_25238 = MetaFrame XPs Connection Migration License Pack
TRANS_25239 = MetaFrame XPa Connection Migration License Pack
TRANS_25240 = MetaFrame XPe Connection Migration License Pack
TRANS_25241 = MetaFrame XPs to XPa Connection Upgrade License Pack
TRANS_25242 = MetaFrame XPa to XPe Connection Upgrade License Pack
TRANS_25243 = MetaFrame XPs to XPe Connection Upgrade License Pack
TRANS_25244 = MetaFrame XPs Connection License Pack - English
TRANS_25245 = MetaFrame XPa Connection License Pack - English
TRANS_25246 = MetaFrame XPe Connection License Pack - English
TRANS_25247 = MetaFrame XPs Connection Migration License Pack - English
TRANS_25248 = MetaFrame XPa Connection Migration License Pack - English
TRANS_25249 = MetaFrame XPe Connection Migration License Pack - English
TRANS_25250 = MetaFrame XPs to XPa Connection Upgrade License Pack - English
TRANS_25251 = MetaFrame XPa to XPe Connection Upgrade License Pack - English
TRANS_25252 = MetaFrame XPs to XPe Connection Upgrade License Pack - English
TRANS_25253 = Connection Upgrade
TRANS_33579494 = MetaFrame XPs 1.0 English For Windows - Migration
TRANS_33579522 = MetaFrame XP 1.0 English For Windows
TRANS_33579537 = MetaFrame XPs 1.0 English For Windows - Evaluation - %d User
TRANS_33579584 = MetaFrame XP 1.0 English For Windows - Beta 2
TRANS_33579598 = MetaFrame XPs 1.0 English For Windows - NFR
TRANS_33579599 = MetaFrame XPs 1.0 English For Windows
TRANS_33579643 = MetaFrame XPa 1.0 English For Windows - Evaluation - %d User
TRANS_33579645 = MetaFrame XPa 1.0 English For Windows - NFR
TRANS_33579647 = MetaFrame XPa 1.0 English For Windows
TRANS_33579650 = MetaFrame XPe 1.0 English For Windows - Evaluation - %d User
TRANS_33579652 = MetaFrame XPe 1.0 English For Windows - NFR
TRANS_33579654 = MetaFrame XPe 1.0 English For Windows
TRANS_33579656 = MetaFrame XPs 1.0 to XPa 1.0 English For Windows Upgrade
TRANS_33579657 = MetaFrame XPs 1.0 to XPe 1.0 English For Windows Upgrade
TRANS_33579659 = MetaFrame XPa 1.0 to XPe 1.0 English For Windows Upgrade
TRANS_33579661 = MetaFrame XPa 1.0 English For Windows - Migration
TRANS_33579664 = MetaFrame XPe 1.0 English For Windows - Migration
TRANS_67133926 = MetaFrame XPs 1.0 Spanish For Windows - Migration
TRANS_67133954 = MetaFrame XP 1.0 Spanish For Windows
TRANS_67133969 = MetaFrame XPs 1.0 Spanish For Windows - Evaluation - %d User
TRANS_67134016 = MetaFrame XP 1.0 Spanish For Windows - Beta 2
TRANS_67134030 = MetaFrame XPs 1.0 Spanish For Windows - NFR
TRANS_67134031 = MetaFrame XPs 1.0 Spanish For Windows
TRANS_67134075 = MetaFrame XPa 1.0 Spanish For Windows - Evaluation - %d User
TRANS_67134077 = MetaFrame XPa 1.0 Spanish For Windows - NFR
TRANS_67134079 = MetaFrame XPa 1.0 Spanish For Windows
TRANS_67134082 = MetaFrame XPe 1.0 Spanish For Windows - Evaluation - %d User
TRANS_67134084 = MetaFrame XPe 1.0 Spanish For Windows - NFR
TRANS_67134086 = MetaFrame XPe 1.0 Spanish For Windows
TRANS_67134088 = MetaFrame XPs 1.0 to XPa 1.0 Spanish For Windows Upgrade
TRANS_67134089 = MetaFrame XPs 1.0 to XPe 1.0 Spanish For Windows Upgrade
TRANS_67134091 = MetaFrame XPa 1.0 to XPe 1.0 Spanish For Windows Upgrade
TRANS_67134093 = MetaFrame XPa 1.0 Spanish For Windows - Migration
TRANS_67134096 = MetaFrame XPe 1.0 Spanish For Windows - Migration
TRANS_100688358 = MetaFrame XPs 1.0 German For Windows - Migration
TRANS_100688386 = MetaFrame XP 1.0 German For Windows
TRANS_100688401 = MetaFrame XPs 1.0 German For Windows - Evaluation - %d User
TRANS_100688448 = MetaFrame XP 1.0 German For Windows - Beta 2
TRANS_100688462 = MetaFrame XPs 1.0 German For Windows - NFR
TRANS_100688463 = MetaFrame XPs 1.0 German For Windows
TRANS_100688507 = MetaFrame XPa 1.0 German For Windows - Evaluation - %d User
TRANS_100688509 = MetaFrame XPa 1.0 German For Windows - NFR
TRANS_100688511 = MetaFrame XPa 1.0 German For Windows
TRANS_100688514 = MetaFrame XPe 1.0 German For Windows - Evaluation - %d User
TRANS_100688516 = MetaFrame XPe 1.0 German For Windows - NFR
TRANS_100688518 = MetaFrame XPe 1.0 German For Windows
TRANS_100688520 = MetaFrame XPs 1.0 to XPa 1.0 German For Windows Upgrade
TRANS_100688521 = MetaFrame XPs 1.0 to XPe 1.0 German For Windows Upgrade
TRANS_100688523 = MetaFrame XPa 1.0 to XPe 1.0 German For Windows Upgrade
TRANS_100688525 = MetaFrame XPa 1.0 German For Windows - Migration
TRANS_100688528 = MetaFrame XPe 1.0 German For Windows - Migration
TRANS_134242790 = MetaFrame XPs 1.0 French For Windows - Migration
TRANS_134242818 = MetaFrame XP 1.0 French For Windows
TRANS_134242833 = MetaFrame XPs 1.0 French For Windows - Evaluation - %d User
TRANS_134242880 = MetaFrame XP 1.0 French For Windows - Beta 2
TRANS_134242894 = MetaFrame XPs 1.0 French For Windows - NFR
TRANS_134242895 = MetaFrame XPs 1.0 French For Windows
TRANS_134242939 = MetaFrame XPa 1.0 French For Windows - Evaluation - %d User
TRANS_134242941 = MetaFrame XPa 1.0 French For Windows - NFR
TRANS_134242943 = MetaFrame XPa 1.0 French For Windows
TRANS_134242946 = MetaFrame XPe 1.0 French For Windows - Evaluation - %d User
TRANS_134242948 = MetaFrame XPe 1.0 French For Windows - NFR
TRANS_134242950 = MetaFrame XPe 1.0 French For Windows
TRANS_134242952 = MetaFrame XPs 1.0 to XPa 1.0 French For Windows Upgrade
TRANS_134242953 = MetaFrame XPs 1.0 to XPe 1.0 French For Windows Upgrade
TRANS_134242955 = MetaFrame XPa 1.0 to XPe 1.0 French For Windows Upgrade
TRANS_134242957 = MetaFrame XPa 1.0 French For Windows - Migration
TRANS_134242960 = MetaFrame XPe 1.0 French For Windows - Migration
TRANS_167797222 = MetaFrame XPs 1.0 Japanese For Windows - Migration
TRANS_167797250 = MetaFrame XP 1.0 Japanese For Windows
TRANS_167797265 = MetaFrame XPs 1.0 Japanese For Windows - Evaluation - %d User
TRANS_167797312 = MetaFrame XP 1.0 Japanese For Windows - Beta 2
TRANS_167797326 = MetaFrame XPs 1.0 Japanese For Windows - NFR
TRANS_167797327 = MetaFrame XPs 1.0 Japanese For Windows
TRANS_167797371 = MetaFrame XPa 1.0 Japanese For Windows - Evaluation - %d User
TRANS_167797373 = MetaFrame XPa 1.0 Japanese For Windows - NFR
TRANS_167797375 = MetaFrame XPa 1.0 Japanese For Windows
TRANS_167797378 = MetaFrame XPe 1.0 Japanese For Windows - Evaluation - %d User
TRANS_167797380 = MetaFrame XPe 1.0 Japanese For Windows - NFR
TRANS_167797382 = MetaFrame XPe 1.0 Japanese For Windows
TRANS_167797384 = MetaFrame XPs 1.0 to XPa 1.0 Japanese For Windows Upgrade
TRANS_167797385 = MetaFrame XPs 1.0 to XPe 1.0 Japanese For Windows Upgrade
TRANS_167797387 = MetaFrame XPa 1.0 to XPe 1.0 Japanese For Windows Upgrade
TRANS_167797389 = MetaFrame XPa 1.0 Japanese For Windows - Migration
TRANS_167797392 = MetaFrame XPe 1.0 Japanese For Windows - Migration
